## libxml-bare-perl 0.47

=== debian/changelog ===
libxml-bare-perl (0.47-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: update formatting, upstream and packaging copyright
    information.
  * Switch to debhelper compatibility level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.
  * Add /me to Uploaders.
  * Update build dependencies.
  * Bump Standards-Version to 3.9.2 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2012 20:39:33 +0100

libxml-bare-perl (0.45-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + UTF-8 handling fixed
    + Self-closing nodes are now printed by the XML function
  * Added myself to Uploaders and Copyright
  * Use new debhelper 7 short rules format
  * Standards-Version 3.8.2 (no changes)
  * Rewrote control description
  * New upstream release
    + Prevent XML corruption during XML saving
    + Fix strange compilation problems by removing line number defines

  [ Ryan Niebur ]
  * add debian/clean
  * Add myself to Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 12 Aug 2009 09:42:24 -0700

libxml-bare-perl (0.43-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * debian/copyright:
    + added copyright for src/bench/xmlio_testread.cpp
    + removed repack.sh references because there are no licensing issues
    + set the proper license for the upstream source (it is dual licensed)
  * debian/control:
    + upgrade to Standards-Version 3.8.1, no changes required
  * removed debian/repack.sh
  * debian/watch:
    + removed versionmangle and the reference to repack

  [ gregor herrmann ]
  * debian/control: add missing full stop to long description, thanks to
    Rhonda for spotting.

 -- Antonio Radici <antonio@dyne.org>  Sun, 22 Mar 2009 10:49:56 +0000

libxml-bare-perl (0.40+dfsg.1-1) unstable; urgency=low

  * Initial Release. (Closes: #513538)

 -- Antonio Radici <antonio@dyne.org>  Sat, 31 Jan 2009 17:28:53 +0000
