=== debian/control ===
Source: libxml-bare-perl
Section: perl
Priority: optional
Build-Depends: perl, debhelper (>= 9),
 perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Radici <antonio@dyne.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ryan Niebur <ryan@debian.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/XML-Bare/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libxml-bare-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-bare-perl.git

Package: libxml-bare-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Perl module to parse XML into a Perl hash
 XML::Bare provides a simple API to read and write XML files, it also provides
 a function to validate the XML schema. The parser itself is a simple state
 engine that is less than 500 lines of C.
 .
 In comparison to other available Perl XML parsers that create trees, XML::Bare
 is extremely fast; benchmarking shows that it can even be one or two orders of
 magnitude faster than similar modules.
