## libxml-bare-perl 0.53

=== debian/changelog ===
libxml-bare-perl (0.53-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Add patch for compiler detection for cross builds. (Closes: #1069029)

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 May 2024 21:56:55 +0200

libxml-bare-perl (0.53-3) unstable; urgency=medium

  * Remove generated test file via debian/clean. (Closes: #1047744)
  * Update years of packaging copyright.
  * Update alternative build dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update lintian override info format in d/libxml-bare-perl.lintian-
    overrides on line 2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Mar 2024 21:12:52 +0100

libxml-bare-perl (0.53-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update path in lintian override.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:50:45 +0100

libxml-bare-perl (0.53-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Nuno Carvalho ]
  * New upstream release.
  * debian/copyright: update copyright years.
  * debian/control: update standards version.
  * debian/control: update debhelper required version, in order to pass all
    the hardening flags to EUMM.
  * Add lintian override to apparently false-positive warning.
  * Add set of patches accepted upstream but still not included in this
    release, visit https://rt.cpan.org/Public/Bug/Display.html?id=88155
    for details.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 17 Sep 2013 15:54:28 +0100
