=== debian/control ===
Source: libxml-bare-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-bare-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-bare-perl.git
Homepage: https://metacpan.org/release/XML-Bare
Rules-Requires-Root: no

Package: libxml-bare-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module to parse XML into a Perl hash
 XML::Bare provides a simple API to read and write XML files, it also provides
 a function to validate the XML schema. The parser itself is a simple state
 engine that is less than 500 lines of C.
 .
 In comparison to other available Perl XML parsers that create trees, XML::Bare
 is extremely fast; benchmarking shows that it can even be one or two orders of
 magnitude faster than similar modules.
