=== debian/watch ===
version=4
https://metacpan.org/release/XML-Bare .*/XML-Bare-v?@ANY_VERSION@@ARCHIVE_EXT@$
